<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Cat Meme Listings Page</title>
</head>
<body>

	<h1 align="center">Welcome to the music/listings page</h1>

	<a href="https://www.google.com/url?sa=i&url=https%3A%2F%2Fimg.hospital%2FDrink-Barware%2FProducts-943386%2FCat-Fun-Shot-Glass-For-Friends-From-Friends-People-Joke-Russian.cfm&psig=AOvVaw3_HRSLpd6Jfi_0kyTRkA-O&ust=1665149592261000&source=images&cd=vfe&ved=0CAwQjRxqFwoTCOCst-Hby_oCFQAAAAAdAAAAABAD"  target="_blank">
		<img src="../images/cat-meme-3.jpeg" alt="big teeth cat" />
	</a>

	<ol type = "i">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>